.u-section-1 .u-sheet-1 {
  min-height: 519px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 2px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 461px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 8px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 32px 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 461px;
}

.u-section-1 .u-container-layout-2 {
  padding: 3px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 27px auto 0 43px;
}

.u-section-1 .u-form-1 {
  height: 357px;
  margin: 20px 36px 0 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }
} .u-section-2 {
  background-image: url("images/de1efb58e925103f05cf1ee6964d1c6f9613bd9eeccfc015bb1b153f8a6211e7533385948412da45c225859b769ce707a1a4a911e43c0f47ac8680_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 438px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 208px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 131px;
  }
}